body,
html {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: "Helvetica Neue", serif;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 40%;
}
li {
    float: right;
}
header img {
    border-radius: 50%;
    position: absolute;
    top: 15%;
}
header {
    position: fixed;
    top: 0px;
    background-color: black;
    width: 100%;
    clear: both;
    overflow: hidden;
}
.description{
    background-color: #eee;
    padding: 60px;
}
.relationship{
    padding: 60px;
}
[href] {
    color: white;
}
h1 {
    color: white;
    text-align: center;
}
#description img{
    float: left;
}
.description-p2 {
    clear: left;
}
#relationship img{
    float: right;
}
main img{
    width: 400px;
    height: 500px;
    margin: 30px;
}
footer {
    text-align: center;
    clear: both;
    height: 50px;
    background-color: darkgray;
}